AOZ Studio Beta - Bug #158

Can't set Dir$ to "AMOSPro_Examples:Examples/H-6/".
02/08/2020 07:41 PM - Brian Flanagan

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: Francois Lionet % Done:
Category: Estimated time:

Target version:

Affected version: 094

02/08/2020

0%
0:00 hour

Description
Example: Help_69 from AMOSPro_Examples disk.

Dir$="AMOSPro_Examples:Examples/H-6/"

...causes Drive Not Found error at line 139, column 1.

History

#1 - 02/21/2020 09:56 PM - Francois Lionet
- Status changed from New to Rejected

- Assignee set to Francois Lionet

Automatic file system does not support adding a complete directory automatically...
